/** Global Stuff **/
/** Global Stuff **/
/** Global Stuff **/

.container-fluid,
.container
{
	margin-right: auto;
	margin-left: auto;
	max-width: 950px;
}

a
{
	color: #A89800;
}

a,
a:visited
{
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

a.btn
{
	text-decoration: none;
	color: #fff;
}


/** Header Stuff **/
/** Header Stuff **/
/** Header Stuff **/

header nav
{
	margin: 1em 0;
}

.header-branding
{
	margin-top: 1em;
	background-color: #9B9B9B;
}

/** Navigation & Breadcrumb **/
/** Navigation & Breadcrumb **/
/** Navigation & Breadcrumb **/

.breadcrumb
{
	background-color: transparent;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0;
	color: #A89800;
}

.primary-nav,
.breadcrumb
{
	font-family: 'Lato', sans-serif;
	font-size: 1em;
	font-weight: 400;
	letter-spacing: .05em;
}

.primary-nav
{
	text-transform: uppercase;
}

.breadcrumb a,
.breadcrumb a:link,
.breadcrumb a:visited
{
	color: #A89800;
}

.breadcrumb a.active,
.breadcrumb a.active:link,
.breadcrumb a.active:visited
{
	color: #A89800;
	font-weight: bold;
}

	.breadcrumb li a:hover
	{
		color: #555;
	}


ul.primary-nav li:first-child a
{
	padding-left: 0;
}

ul.primary-nav li,
.breadcrumb
{
	min-height: 40px;
}

.breadcrumb a,
.breadcrumb a:link
{
	text-decoration: none;
}

#imow-primary-nav
{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.navbar
{
	margin-bottom: 0;
}

.navbar-nav > li > a
{
	padding-top: .5em;
	padding-bottom: 0;
	font-size: .85em;
	text-decoration: none;
}

	ul.primary-nav li a,
	ul.primary-nav li a:link,
	ul.primary-nav li a:visited
	{
		color: #555;
	}
	
	ul.primary-nav li a:hover,
	ul.primary-nav li.active a
	{
		color: #A89800;
	}

.topnav
{
	clear: none;
	float: left;
}

	.topnav.topnav-search
	{
		margin-right: .5em;
	}
	
	.topnav-enews
	{
		margin-top: 1em;
	}

.navbar-toggle
{
	border: 1px solid #fff;
}

.navbar-toggle .icon-bar
{
	border: 1px solid #fff;
}

.navbar-brand
{
	padding: 0;
}

.nav > li > a:hover,
.nav > li > a:focus
{
	background-color: #fff;
}

/* 
	.header-branding h1
	{
		text-indent: -9999px;
		background: url('assets/img/banner-imow.png') 0 0 no-repeat;
		min-width: 506px;
		min-height: 92px;
	}
*/
	
	.header-branding h2
	{
		display: none;
	}
	
	.header-branding img.gfw-brand
	{
		margin: 1.2em 0 0 0;
	}
	
/** Navigation & Breadcrumb **/
/** Navigation & Breadcrumb **/
/** Navigation & Breadcrumb **/
	
/** Header Stuff **/
/** Header Stuff **/
/** Header Stuff **/

/** International & Search **/
/** International & Search **/
/** International & Search **/
	
ul.in8l
{
	margin-top: .5em;
	color: #fff;
}
	ul.in8l li a
	{
		margin-right: .5em;
	}
	
.in8l-search
{
	background-color: #444;
	padding: .2em 0;
}

	.in8l-search a,
	.in8l-search a:link
	.in8l-search a:visited
	{
		color: #fff;
	}
	
.in8l-search .search
{
	margin: .4em 0;
}

.boldshadow
{
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 2px 0 #666;
}

/** International & Search **/
/** International & Search **/
/** International & Search **/

/** Carousel **/
/** Carousel **/
/** Carousel **/

.slideshow
{
	padding: 1em 0;
}

#carousel-home
{
	width: 920px;
	margin: 0 auto;
}

.carousel-indicators
{
	bottom: -.5em;
}

.carousel-control
{
	width: 5%;
}

.carousel-inner > .item {
	-webkit-transition: 1.0s ease-in-out left;
	-moz-transition: 1.0s ease-in-out left;
	-o-transition: 1.0s ease-in-out left;
	transition: 1.0s ease-in-out left;
}

/** Carousel **/
/** Carousel **/
/** Carousel **/

/** Page Content **/
/** Page Content **/
/** Page Content **/

h1.page-title,
h2.page-title
{
	font: normal 1.0em/2em 'Lato', sans-serif;
	color: #2E755B;
	text-transform: uppercase;
	letter-spacing: .2em;
}
.storyTitle
{
margin-top: 0px;
margin-bottom: 0px;
font-size: 21px;
line-height: 1.1em;
color: #5b4e85;
height: auto;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
letter-spacing: 0.03em;
}

p.byline
{
font-size: 14px;
color: #5b4e85;
font-weight: bold;
}

/* 
.intro{
margin-top: 15px;
margin-bottom: 25px;
padding-right: 40px;
padding-left: 40px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color: #605289;
clear: both;
}
 */

#storyImageBlock{
margin-right: 24px;
margin-bottom: 20px;
float: left;
width: 315px;
overflow: hidden;
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
}

.contentRow
{
margin-bottom: 15px;
clear: both;
height: auto;
overflow: hidden;
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
}

.contentRow_top{
margin-top: 15px;
margin-bottom: 15px;
padding-top: 25px;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #5b4e85;
clear: both;
height: auto;
width: 660px;
overflow: hidden;
color: #333333;
}

#country_story{
margin: 10px;
float: left;
width: 100%;
}

#country_thumbnail{
margin: 5px;
float: left;
width: 103px;
}

.fakeHeader{
font-weight: bold;
}

.story_thumbnail{
margin: 5px;
float: left;
width: 146px;
height: 150px;
line-height: 0px;
overflow: hidden;
text-align: center;
}

img.story_thumbnail{
margin: 5px;
padding: 10px;
border: 1px solid #dddddd;
float: left;
background-image: initial;
background-attachment: initial;
background-size: initial;
background-origin: initial;
background-clip: initial;
background-position: initial;
background-repeat: initial;
}
.story_thumbnail .desc {
	display: block;
	clear: both;
}
.story_thumbnail .desc .country {
	display: block;
	clear: both;
}

.theme_description{
margin-left: 220px;
padding-left: 20px;
border-left-width: 2px;
border-left-style: solid;
border-left-color: #5b4e85;
}

.exhibit_odd{
/**margin-right: 15px;
margin-bottom: 15px;**/
width: 48%;
float: left;
clear: both;
}

.exhibit_even{
/**margin-right: 32px;
margin-bottom: 15px;
margin-left: 15px;**/
width: 48%;
float: right;
}

.desc{
margin-right: 10px;
margin-left: 10px;
line-height: 1.5em;
}

.heading_box {
margin-top: 10px;
margin-bottom: 10px;
border-top-width: 2px;
border-bottom-width: 2px;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #5b4e85;
border-bottom-color: #5b4e85;
min-height: 70px;
vertical-align: middle;
background: transparent;
}

.heading_box h4 {
margin-top: 7px;
margin-bottom: 0px;
margin-left: 10px;
font-size: 13px;
color: #5b4e85;
line-height: 1.1em;
float: left;
width: 60%;
border: none;
}

.StoryPick {
margin-right: 5px;
margin-bottom: 3px;
padding-bottom: 10px;
width: 325px;
height: 200px;
float: left;
position: relative;
overflow: hidden;
}

.facts{
margin-top: 10px;
margin-bottom: 10px;
margin-left: 25px;
padding: 10px;
border-top-width: 2px;
border-bottom-width: 2px;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #5b4e85;
border-bottom-color: #5b4e85;
float: right;
width: 230px;
color: #5b4e85;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
}

.thirdBlock {
margin-right: 15px;
width: 30%;
overflow: hidden;
float: left;
}

.caption {
margin-bottom: 15px;
float: left;
width: 100%;
font-size: 1em;
font-weight: bold;
line-height: 1.5em;
}

.credit {
margin-top: 5px;
margin-bottom: 10px;
text-align: right;
}

.timelineBlockText {
margin-top: 25px;
margin-bottom: 20px;
clear: both;
overflow: hidden;
}

.halfCol_right{
margin-bottom: 15px;
float: right;
width: 48%;
}

.halfCol_left{
margin-bottom: 15px;
float: left;
width: 48%;
}

.purple_halfCol_left {
color: #ffffff;
background-color: #605289;
margin-bottom: 15px;
float: left;
width: 48%;
padding: 20px;
}
.contentBlockBlog{
padding-top: 20px;
padding-bottom: 20px;
border-top-width: 5px;
border-bottom-width: 1px;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #cccccc;
border-bottom-color: #cccccc;
z-index: 2;
clear: both;
overflow: hidden;
color: #404040;
background-color: #f5f5f5;
}

.thumbBlock {
margin-right: 10px;
margin-bottom: 15px;
font-size: 12px;
width: 95px;
float: left;
overflow: hidden;
}

.featuredSubBlock {
float: left;
width: 200px;
color: #404040;
}

.myProfileName {
font-size: 1.6em;
font-weight: bold;
color: #5b4e85;
}

.profileblock {
padding-bottom: 20px;
clear: both;
width: 310px;
overflow: hidden;
}

.showAll {
color: #a48701;
margin-right: 10px;
margin-bottom: 5px;
width: 54px;
height: 16px;
float: right;
overflow: hidden;
display: block;
background-image: url('http://www.imow.org/Content/images/button_showall_off.jpg');
}

.quoteCitation{
margin-top: 0px;
margin-right: 20px;
margin-bottom: 25px;
font-size: 1.2em;
line-height: 1.3em;
text-align: right;
}

.quote{
margin: 25px 25px 15px;
font-size: 1.4em;
font-style: italic;
line-height: 1.5em;
}

.pagination-right{
display: inline-block;
padding-left: 0;
margin: 20px 0;
border-radius: 4px;
margin-bottom: 25px;
float: right;
color: #4d4d4d;
clear: both;
}

/**slider arrow**/

.arrow-boxed {
color: #ffffff;
float: left;
font-size: 1.1em;
margin-right: 7px;
display: block;
overflow: hidden;
height: 16px;
width: 16px;
padding-top: 2px;
background-image: url('http://imow.org/Content/images/num_gray_off.jpg');
background-repeat: no-repeat;
}

.theme_image {
margin-right: 20px;
width: 200px;
float: left;
}

span.getToKnow {
margin-top: 0px;
font-family: Arial, Helvetica, sans-serif;
background-color: #d9b420;
font-size: 16px;
text-transform: uppercase;
line-height: 1.6em;
clear: both;
padding: 5px;
color: #fff;
}

span.getToName {
margin-left: -5px;
padding-left: 10px;
font-size: 20px;
color: #888888;
text-transform: none;
letter-spacing: 1px;
}

/**slider**//

.slide {
float: left;
width: 575px;
text-align: center;
}

.slidePanel {
margin-left: -6325px;
width: 19000px;
}

.smallSlider{
padding-top: 5px;
padding-bottom: 5px;
height: 315px;
width: 630px;
background-color: #232323;
}

.smallSliderLinks {
padding-top: 3px;
padding-bottom: 4px;
padding-left: 22px;
height: 15px;
width: 608px;
background-color: #232323;
}

.panelHolder {
float: left;
overflow: hidden;
width: 575px;
}

/** Page Content **/
/** Page Content **/
/** Page Content **/

/** News Items **/
/** News Items **/
/** News Items **/

.news-items
{
	font: normal .85em/1.25em 'Verdana', sans-serif;
	color: #433B5C;
	min-height: 200px;
}

.news-items h2,
.homepage-first-level h2
{
	margin-top: 0;
	font: normal 1.25em/2em 'Lato', sans-serif;
	color: #646598;
	text-transform: uppercase;
	letter-spacing: .2em;
}

.news-items h3
{
	margin-bottom: 0;
}

.news-items h3 a,
.news-items h3 a:link,
.news-items h3 a:visited
{
	font-family: 'verdana', sans-serif;
	font-size: .5em;
	font-weight: bold;
	line-height: 1em;
	color: #433B5C;
}

.news-items a,
.news-items a:link,
.news-items a:visited
{
	color: #A89800;
}

.news-items a.btn,
.news-items a.btn:link,
.news-items a.btn:visited
{
	color: #fff;
}

.news-items.secondary
{
	border-top: 1px dotted #ccc;
	padding-top: 2em;
	margin-top: 2em;
	margin-bottom: 2em;
}

	.news-items.secondary .col-secondary
	{
		min-height: 340px;
	}

	.news-items.secondary h2
	{
		line-height: 1.1em;
	}
	
.field-content p
{
	font: normal .85em/1.5em 'Verdana', sans-serif;
}



/** News Items **/
/** News Items **/
/** News Items **/


/** Footer **/
/** Footer **/
/** Footer **/

footer
{
	font-family: 'Verdana', sans-serif;
	font-size: .75em;
	color: #403F65;
	border-top: 6px solid #ccc;
	padding: 2em 0 6em;
}

.footer-menu
{
	float: right;
	text-align: right;
}

ul.footer-menu li a,
ul.footer-menu li a:link,
ul.footer-menu li a:visited
{
	color: #A89800;
	margin-right: 1em;
}


/** Footer **/
/** Footer **/
/** Footer **/
			
@media screen and (max-width: 768px) {
	.navbar-header
	{
		background-color: #999;
	}
	
	.footer-menu
	{
		text-align: left;
	}
}

/** Interior Menus - Top **/
/** Interior Menus - Top **/
/** Interior Menus - Top **/

.interior-menu-top .small-menu ul
{
	list-style: none !important;
	list-style-type: none !important;
	margin-left: 0;
	padding-left: 0;
	font-family: "Lato",sans-serif;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 0.05em;
}

.interior-menu-top ul:before
{
	
}

	.interior-menu-top.small-menu ul li
	{
		list-style: none;
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
	}
	
	.interior-menu-top.wide-menu ul
	{
		margin-left: 0;
		padding-left: 0;
	}
	
		.interior-menu-top.wide-menu ul li:first-child
		{
			margin-left: 0;
			padding-left: 0;
		}
	
	.interior-menu-top.wide-menu ul li
	{
		display: inline-block;
		list-style: none;
		list-style-type: none;
		text-transform: uppercase;
		font-weight: bold;
		margin-left: .85em;
		margin-right: .85em;
	}
	
	.interior-menu-top.small-menu ul li:first-child
	{
		margin-left: 0;
		padding-left: 0;
		
	}
	
		.interior-menu-top ul li a,
		.interior-menu-top ul li a:link,
		.interior-menu-top ul li a:visited
		{
			color: #5d5385;
			text-decoration: underline;
		}
		
		.interior-menu-top ul li a:hover
		{
			text-decoration: none;
		}
		
h2.sidebar-support
{
	font: normal 1.25em/2.0em 'Lato', sans-serif;
	color: #64679c;
	text-transform: uppercase;
	margin-top: 2em;
	letter-spacing: .3em;
}
		

/** Interior Menus - Top **/
/** Interior Menus - Top **/
/** Interior Menus - Top **/


/** Interior Menus - Right **/
/** Interior Menus - Right **/
/** Interior Menus - Right **/

.main-content-block
{
	background-color: #f5f5f5;
	border-top: 5px solid #ccc;
	margin-top: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #ccc;
	color: #000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	line-height: 1.4em;
	font-size: .80em;
}

.main-content-block h1.page-title
{
	font: normal 1.25em/2.0em 'Lato', sans-serif;
	color: #2E755B;
	text-transform: uppercase;
	letter-spacing: .2em;
}

.interior-right-sidebar-block
{
	min-height: 100%;
}

.interior-right-sidebar-block
{
	color: #343049;
}

	.interior-right-sidebar-content
	{
		margin-top: 1em;
		margin-left: 1em;
	}

/** Interior Menus - Right **/
/** Interior Menus - Right **/
/** Interior Menus - Right **/

/** Media Room **/

.view-media-room .item-list ul.pager
{
	margin: 2em 0;
}

.view-media-room .item-list ul.pager li > a, .pager li > span
{
	border-radius: 0;
}

.view-media-room .item-list ul.pager li
{
	margin: 0;
}

.views-field h3.field-content
{
	margin-top: 10px;
	line-height: .5em;
	margin-bottom: .25em;
}

/** Women, Power & Politics **/
/** Women, Power & Politics **/
/** Women, Power & Politics **/

.wpp-mosaic
{
	width: 640px;
	margin: 0 auto 40px;
}

.wpp-mosaic img
{
	margin: 4px 3px;
}

ul.help-list li
{
	margin-bottom: .5em;
}

/** Education **/

h2.ed-head
{
	margin-top: 0;
	font: normal 1.1em/2em 'Lato', sans-serif;
	color: #646598;
	text-transform: uppercase;
}

/** Exhibiting You **/

ol.exhibiting-you
{
	margin-left: 16px;
	padding-left: 0;
}

.ey-author
{
	font-weight: bold;
	color: #5B4E85;
}

.ey-purple
{
	color: #5B4E85;
}

ol.exhibiting-you a.ey-title
{
	font-weight: bold;
	color: #5B4E85;
}

ol.exhibiting-you a.ey-author
{
	color: #A89800;
	font-weight: normal;
}

/** Revamped Economica **/
/** Revamped Economica **/
/** Revamped Economica **/

.economica-table .heading_box
{
	border-top: 2px solid #5B4E85;
	border-bottom: 2px solid #5B4E85;
	background: none repeat scroll 0% 0% transparent;
	margin: 10px 0px;
	min-height: 59px;
	vertical-align: middle;
}

.economica-table .heading_box h4
{
	float: left;
	margin: 7px 0px 0px 10px;
	line-height: 1.1em;
	width: 202px;
	color: #5B4E85;
	margin-bottom: 5px;
	font-size: 13px;
	line-height: 1.5em;
	font-weight: bold;
}

.economica-table .heading_box a img
{
	float: right;
	margin: 0px;
	height: 55px;
}

.economica-table .desc
{
	margin: 0px 10px;
	font-size: 12px;
	line-height: 1.5em;
}

.economica-table .readmore
{
	font-weight: bold;
}

ul.economica.breadcrumbs
{
	list-style: none;
	list-style-type: none;
}

ul.economica.breadcrumbs li
{
	margin-left: 0;
	margin-right: -10px;
	color: #A89800;
}

ul.economica.breadcrumbs li a,
ul.economica.breadcrumbs li a:link,
ul.economica.breadcrumbs li a:visited
{
	text-decoration: none;
}

ul.economica.breadcrumbs li:first-child
{
	margin-left: 0;
}

ul.economica.breadcrumbs li:after
{
	content: ">";
}

ul.economica.breadcrumbs li:last-child:after
{
	content: "";
}

ul.economica.breadcrumbs li:last-child
{
	font-weight: bold;
}

.top-list-links
{
	width: 100%;
	text-align: center;
	height: 32px;
	border-bottom: 3px solid #ccc;
	margin-bottom: 10px;
}

.top-list-links ul
{
	list-style: none;
	list-style-type: none;
}

	.top-list-links ul li a,
	.top-list-links ul li a:link,
	.top-list-links ul li a:visited
	{
		font-family: "Lato";
		text-transform: uppercase;
		text-decoration: none;
		color: #373737;
		margin-right: 10px;
	}
	
	.top-list-links ul li:after
	{
		content: "|";
	}
	
	.top-list-links ul li:last-child:after
	{
		content: "";
	}

table.economica-table tr td
{
	width: 300px;
}

table.economica-table tr td.left
{
	
}

h4.top_story
{
	margin-top: 0;
	padding-top: 0;
}

h4.top_story a,
h4.top_story a:link,
h4.top_story a:visited
{
	color: #5B4D85;
	text-decoration: none;
	font-weight: bold;
}

.heading_box h4 a,
.heading_box h4 a:link,
.heading_box h4 a:visited
{
	color: #5B4D85;
	text-decoration: none;
}

.heading_box h4 a:hover
{
	text-decoration: underline;
}

/** Only for the main Economica/Women and the Economy Page **/
/** Only for the main Economica/Women and the Economy Page **/

.slideshow.economica
{
	padding: 1em 0 0 2em;
	margin-bottom: 22px;
}

.smallSlider .slide img
{
	width: 540px !important; /* override */
}

.smallSlider, 
.smallSliderLinks
{
	width: 540px !important; 
}

.smallSlider .slide
{
	width: 550px !important;
}

.smallSlider .panelHolder 
{
	width: 505px !important;
}

.smallSliderLinks
{
	height: 22px !important;
	padding-top: 0 !important;
	margin-top: -5px !important;
}

/** Only for the main Economica/Women and the Economy Page **/
/** Only for the main Economica/Women and the Economy Page **/

/** Everything Else **/

.showcase-left
{
	
}

.showcase-right
{
	border-left: 3px solid #5B4D85;
	margin-bottom: 10px;
}

.economica p.by_line
{
	font-size: .5em;
}

table.economica-table tr td.middle_spacer
{
	width: 5px;
}

.showcase-left h4, 
.showcase-left h4 a,
.showcase-left h4 a:link,
.showcase-left h4 avisited,
.showcase-left h5 a,
.showcase-left h5 a:link,
.showcase-left h5 avisited
{
	font-weight: bold;
	color: #5B4D85;
	text-decoration: none;
}


.contentRow_top.adjust_width
{
	width: 580px;
}

.economica h1 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #5B4E85;
	line-height: 1.5em;
	margin: 5px 0px 10px;
	letter-spacing: 0.05em;
	font-family: Arial,Helvetica,sans-serif;
}

.economica .podcast .contentRow img {
	border: 1px solid #000;
	float: left;
	margin: 0px 15px 0px 0px;
}

.economica #storyTop img {
    border: 1px solid #000;
    float: left;
    margin: 0px 15px 15px 0px;
}

table#wpp-story-list tr,
table.wpp-story-list tr
{
	float: left;
	margin-bottom: 16px;
}

table#wpp-story-list tr td img,
table.wpp-story-list tr td img
{
	margin-right: 16px;
}

.profile h1,
.profile h2,
.profile h3,
.profile h4,
#exhibitions_landing h1, 
#exhibitions_landing h2, 
#exhibitions_landing h3, 
#exhibitions_landing h4
{
	color: #5B4E85;
	font-weight: bold;
}

.profile h1
{
	font-size: 18px;
}
.profile h2
{
	font-size: 16px;
}
.profile h3
{
	font-size: 14px;
}

.profile h4
{
	font-size: 12px;
}

h4.exhibitions_title a,
h4.exhibitions_title a:link,
h4.exhibitions_title a:visited
{
	color: #5B4E85;
	font-weight: bold;
	text-decoration: none;
}

h4.exhibitions_title a:hover
{
	text-decoration: underline;
}

#search-block-form
{
	float: right;
}

.StoryPick
{
	width: 300px !important;
}

.StoryPick img
{
	width: 280px;
}



.curating_change_2011 h2
{
	color: #92278F;
	text-transform: uppercase;
	font-size: 2.4em;
	padding-top: 5px;
	margin-bottom: 20px;
}

.curating_change_2011_slideshow.contentRow {
    margin-bottom: 15px;
    clear: both;
    height: auto;
    overflow: hidden;
    color: #333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    width: 640px;
}

.curating_change_2011 #homeStoryPick table tbody
{
	border: 0;
}

.curating_change_2011 #homeStoryPick table tbody img
{
	margin-bottom: 100px !important;
}

.curating_change_2011_slideshow ul.pagination
{
	margin-top: -92px !important;
}

.block.block-views.block-views-8eaf6b5807917fbc17b96e562a44bc73
{
	margin-top: 1em;
}

.clio h4
{
	color: #5B4E85;
	font-weight: bold;
}

.clio img
{
	border-top: 5px solid #5B4E85;
}

hr.clio-hr
{
	border-color: #ddd;
	border-width: 5px;
}

img.bgProfile
{
	width: 584px;
}

.innerAbout
{
	color: #fff;
	top: 219px !important;
	right: 108px !important;
}

.innerAbout p
{
	color: #fff;
}

#slides a.prev,
#slides a.next,
#slides a.prev:link,
#slides a.next:link
{
	display: none;
}

#slides ul.pagination
{
	float: right;
}

#slides
{
	display: block;
	margin-bottom: 24px;
}

.TabbedPanelsContent ul li a,
.TabbedPanelsContent ul li a:link
{
	padding: 0 14px !important;
}

.secondaryNav .TabbedPanelsContent ul li 
{
	padding: 12px 16px !important;
}